Bug 828031 - [rhevm-reports] [TEXT] - DR29 - spelling mistake - Cluster Capactity vs Usage Cores (DR29) (Capacity)
[rhevm-reports] [TEXT] - DR29 - spelling mistake - Cluster Capactity vs Usage...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 01:06 EDT by David Botzer
Modified: 2016-02-10 14:11 EST (History)
7 users (show)

See Also:
Fixed In Version: SI11.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-06-04 01:06:58 EDT
Bug 815201 - [rhevm-reports] - DR29 - spelling mistake - Cluster Capactity vs Usage Cores (DR29)  (Capacity)

Description of problem:
There is a spelling mistake in the report name (Capactity VS. Capacity)

Version-Release number of selected component (if applicable):
oVirt, Rhevm 3.1, si4

How reproducible:
Always

Steps to Reproduce:
1.Search the Embedded Dashboard folder in the hierarchy tree
2.Open DR29
  
Actual results:
spelling mistake - Capactity

Expected results:
should be Capacity

Additional info:
Comment 1 Yaniv Lavi 2012-07-16 05:29:37 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6316/



Yaniv
Comment 2 David Botzer 2012-08-08 04:05:13 EDT
Fixed, 3.1/si13.1
Fixed spelling
Fixed, 3.1/si13.1

Note You need to log in before you can comment on or make changes to this bug.